﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>E4 VNEXPRESS</title>
    <link href="~/Content/CSS/MyCSS.css" rel="stylesheet" />
</head>
<body>
    <div class="main-container">
        <div class=" banner-container">
            <img src="~/Content/image/Logo_Vnexpress.png" />
            <img src="~/Content/image/banner-ads-1.png" />
            <img src="~/Content/image/banner-ads-2.png" />
        </div>
    </div>
</body>
</html>